libpython3.4-minimal 3.4~b1-5ubuntu2 (amd64 binary) in ubuntu trusty

 This package contains some essential modules. It is normally not
 used on it's own, but as a dependency of python3.4-minimal.

Details

Package version:
3.4~b1-5ubuntu2
Source:
python3.4 3.4~b1-5ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional